RubyGems Navigation menu

aws-sdk-ec2 1.350.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.364.0 - February 02, 2023 (950 KB)
  2. 1.363.0 - January 31, 2023 (949 KB)
  3. 1.362.0 - January 30, 2023 (946 KB)
  4. 1.361.0 - January 25, 2023 (945 KB)
  5. 1.360.0 - January 20, 2023 (934 KB)
  6. 1.350.0 - November 17, 2022 (985 KB)
Show all versions (381 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e920821776f2a8e55b7fce8f733287851e668615d507c85417f9756965ad438e

Total downloads 134,713,938

For this version 76,175

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: